hden 5 vary
grid -10 20 1 
constant temperature 1e4 K
laser 3
ionization -1
element oxygen ionization -9 -9 0
save grid "varyn.grd" no hash
save line list absolute "varyn.lin" "lines.dat" no hash
init "honly.ini"
element oxygen on 
#
stop zone 1
set dr 0
